<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000018761825</ID>
<TITRE_TA> Chapitre II : Enseignement du sport contre rémunération</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018750758" debut="2008-04-30" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018761823" niv="5" url="/LEGI/SCTA/00/00/18/76/18/LEGISCTA000018761823.xml"> Section 1 : Obligation de qualification</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000018751216" debut="2008-04-30" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000018761370" niv="5" url="/LEGI/SCTA/00/00/18/76/13/LEGISCTA000018761370.xml">Section 2 : Obligation de déclaration d'activité</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071318" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du sport." debut="2006-02-01" fin="2999-01-01" id_txt="LEGITEXT000006071318">Code du sport</TITRE_TXT>
<TM>
<TITRE_TM debut="2008-04-30" fin="2999-01-01" id="LEGISCTA000018762180">Partie réglementaire - Arrêtés</TITRE_TM>
<TM>
<TITRE_TM debut="2008-04-30" fin="2999-01-01" id="LEGISCTA000018762016"> LIVRE II : ACTEURS DU SPORT</TITRE_TM>
<TM>
<TITRE_TM debut="2008-04-30" fin="2999-01-01" id="LEGISCTA000018762014"> TITRE Ier : FORMATION ET ENSEIGNEMENT</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
